Bug 237772 - "Maximize" maximizes to wrong size on second screen
Summary: "Maximize" maximizes to wrong size on second screen
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact:
URL:
Whiteboard: bzcl34nup
Keywords: Desktop
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-25 11:11 UTC by erik slagter
Modified: 2014-06-18 09:09 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-05 10:01:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description erik slagter 2007-04-25 11:11:37 UTC
Description of problem:

On the second screen (:0.1, dual screen, no merged framebuffer), and when no
gnome-panel is running (see also bug
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=237766), when a window is
maximized, the size of window exceeds the actual screen size by far. I suspect
the screen size of screen 0 is used instead of the actual screen 1, which is
1920x1200 (screen 1 is 1280x1024).

Version-Release number of selected component (if applicable):

metacity-2.18.0-2.fc7
gnome-panel-2.18.0-9.fc7

How reproducible:

see above

Actual results:

see above

Expected results:

see above

Additional info:

This is a regression, on fc6 it works.

Comment 1 Bug Zapper 2008-04-04 00:15:36 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 2 erik slagter 2008-04-05 10:01:57 UTC
This has been solved long ago.


Note You need to log in before you can comment on or make changes to this bug.